<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" /> 
        <link rel="stylesheet" type="text/css" href="../css/index.css" />
        <title>Currículo Victor Guerra Veloso</title>
        <link rel="shortcut icon" href="../assets/img/perfil.jpg" type="image/x-icon">
        <style type="text/css">
            .card:hover{
                box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4), 0 12px 40px 0 rgba(0, 0, 0, 0.39);
            }
        </style>
        <script type="application/javascript">
            let collision = (e) => {
                let subtitle = document.getElementById("subtitle");
                let title = document.getElementById("title");
                if (window.innerWidth/window.innerHeight < 1.2){
                    subtitle.style.visibility = "hidden";
                    title.style.textAlign = "left";
                }
                else{
                    subtitle.style.visibility = "visible";
                    title.style.textAlign = "center";
                }
            }
            window.addEventListener("resize", collision);
            document.addEventListener("DOMContentLoaded", collision);
        </script>
    </head>
    <body>
        <header>
            <img alt="Minha imagem" src="../assets/img/perfil.jpg" />
            <div id="subtitle"><h2>Trabalho de Projeto de Sistemas Web</h2></div>
            <div id="title"><h1>Meu currículo</h1></div>
        </header>
        <div id="container">
            <h2>Eventos</h2>
            <div class="Section"> 
                <div class="card left-content">
                    <h2>Participação em Campus Party MG 3</h2>
                </div>
                <div class="card center-content">
                    <h2>Participação em Campus Party MG 2</h2>
                </div>
                <div class="card right-content">
                    <h2>Participação em Campus Party MG 1</h2>
                </div>

                <div class="card left-content">
                    <h2>Participação em Campus Party BR 13</h2>
                </div>
                <div class="card center-content">
                    <h2>Participação em Campus Party BR 12</h2>
                </div>
                <div class="card right-content">
                    <h2>Participação em Campus Party BR 11</h2>
                </div>

                <div class="card left-content">
                    <h2>Participação em Campus Party BR 10</h2>
                </div>
                <div class="card center-content">
                    <h2>1º Lugar no Hackatech Assistivo</h2>
                    <h3>Website: <a href="https://hackatechassistivo.splashthat.com/">https://hackatechassistivo.splashthat.com/</a></h3>
                </div>
                <div class="card right-content">
                    <h2>3º Lugar no HackingSP</h2>
                </div>

                <div class="card left-content">
                    <h2>Participação em VII Semana da Computação</h2>
                </div>
                <div class="card center-content">
                    <h2>Participação em VI Semana da Computação</h2>
                </div>
                <div class="card right-content">
                    <h2>Participação em V Semana da Computação</h2>
                </div>

                <div class="card left-content">
                    <h2>Organizador do 14º Festival Latino Americano de Instalação de Software-Livre FLISoL em Florestal</h2>
                </div>
                <div class="card center-content">
                    <h2>Contribuidor do 15º Festival Latino Americano de Instalação de Software-Livre FLISoL em Belo Horizonte</h2>
                </div>
                <div class="card right-content">
                    <h2>Participação em DevFest BH</h2>
                    <h3>Organizador: GDG BH</h3>
                    <h3>Website:<a href="https://www.devfestbh.com/">https://www.devfestbh.com/</a></h3>
                </div>

                <div class="card left-content">
                    <h2>1º Lugar no Hackathon Jandaia - CADERNO CONECTADO</h2>
                </div>
                <div class="card center-content">
                    <h2>Participação em Maratona de computação da SECOM V</h2>
                </div>
                <div class="card right-content">
                    <h2>Participação em Maratona de computação da SECOM VI</h2>
                </div>

                <div class="card left-content">
                    <h2>1º Lugar no Hackathon Jandaia - CADERNO CONECTADO</h2>
                </div>
                <div class="card center-content">
                    <h2>Apresentação Janela Inteligente em Amostra de Profissões da UFV campus Florestal 2018</h2>
                </div>
                <div class="card right-content">
                    <h2>Participação em Maratona de computação da FLISoL XV</h2>
                </div>

                <div class="card left-content">
                    <h2>1º Lugar no Local Hack Day Florestal</h2>
                </div>
                <div class="card center-content">
                    <h2>Participação Mesa Redonda SECOM VI - experiências na academia e no mercado do exterior</h2>
                </div>
                <div class="card right-content">
                    <h2>Participação Mesa Redonda SECOM VII - a vida pós graduação no curso de Ciência da Computação</h2>
                </div>
            </div>
            <h2>Atividades de Extensão e Pesquisa</h2>
            <div class="Section"> 

                <div class="card left-content">
                    <h2>Monitoria 2018 - Programação</h2>
                </div>
                <div class="card center-content">
                    <h2>Monitoria 2019 - Programação</h2>
                </div>
                <div class="card right-content">
                    <h2>Empresa Júnior SetApp</h2>
                    <h3>1 ano como Diretor de Qualidades</h3>
                    <h3>1 ano como Vice-Diretor de Qualidades</h3>
                    <h3>1 ano como membro do setor de Projetos</h3>
                </div>

                <div class="card left-content">
                    <h2>Iniciação Científica NuPESSC</h2>
                    <h3>1 ano de Pesquisa em metodologias de desenvolvimento de softwares livres</h3>
                    <h3>Produção de software (analisaGithub) capaz de consultar repositórios do Github e identificar menções a artefatos em seus artefatos</h3>
                </div>
                <div class="card center-content">
                    <h2>2 anos de Manutenção nos servidores do NuPESSC</h2>
                    <h3>2 anos mantendo o servidor Colmeia</h3>
                    <h3>Configuração e 1 ano de manutenção ao novo servidor NuPESSC</h3>
                </div>
                <div class="card right-content">
                    <h2>Empresa Júnior SetApp</h2>
                    <h3>1 ano como Diretor de Qualidades</h3>
                    <h3>1 ano como Vice-Diretor de Qualidades</h3>
                    <h3>1 ano como membro do setor de Projetos</h3>
                </div>
            </div>
            <h2>Formação e Áreas de interesse</h2>
            <div class="Section">
                <div class="card center-content">
                    <h2>Ensino médio completo</h2>
                    <h3>Ensino Fundamental em Neusa Rocha</h3>
                    <h3>Ensino médio em Coleguium, Palas Atena e Chromos</h3>
                </div>
                <div class="card center-content">
                    <h2>Graduação em andamento</h2>
                    <h3>Graduando em Ciência da Computação pela UFV campus Florestal</h3>
                </div>
                <div class="card center-content">
                    <div style="overflow: hidden; height: 100%; width: 100%;">
                        <div style="overflow-y: scroll; overflow-x: hidden; padding-right: 17px; box-sizing: content-box; height: 100%; width: 100%;">
                            <h2>Áreas de interesse</h2>
                            <h3>Engenharia de Software/Arquitetura de Software/Arquitetura de microsserviços</h3>
                            <h3>Engenharia de Software/Metodologias de Desenvolvimento/Desenvolvimento ágil/DevOps</h3>
                            <h3>Engenharia de Software/Desenvolvimento de Sistemas Colaborativos/Software Livre</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer>
            <div class="footer-left">
                <h2>Redes Sociais</h2>
                <ul>
                    <li><a href="https://www.researchgate.net/profile/Victor_Veloso2">Research Gate</a></li>
                    <li><a href="https://www.facebook.com/victorguerra.veloso">Facebook</a></li>
                </ul>
            </div>
            <div class="footer-center">
                <h2>Contato</h2>
                <ul>
                    <li>Email: <a href="mailto:victorgvbh@gmail.com">victorgvbh@gmail.com</a></li>
                    <li>Telefone: <a href="tel:31996506232">(31) 9.9650-6232</a></li>
                </ul>
            </div>
            <div class="footer-right">
                <h2>Git Accounts</h2>
                <ul>
                    <li><a href="https://github.com/primary157">Github</a></li>
                    <li><a href="https://gitlab.com/primary157">Gitlab</a></li>
                </ul>
            </div>
        </footer>
    </body>
</html>